/********************************************
Reset
********************************************/

* {
	font-family: verdana;
	font-size: 10px;
	/*outline: 0;*/
	padding: 0;
	margin: 0;
	/*border: 0;*/
	text-decoration: none;
	/*vertical-align: baseline;*/
	white-space: normal;
}

img {border: 0;}

html {
	overflow: -moz-scrollbars-vertical;
}

html, body {line-height: 14px;}
hr {display: none}
blockquote:before, blockquote:after, q:before, q:after {content: ''}
blockquote, q {quotes: "" ""}
ul {list-style-type: none}
ol {list-style-type: decimal}
ol {margin: 0 0 0 20px}
.clear {clear: both}

body {
	width: 100%;
	background: #FFF;
	text-align: center;
	font-size: 10px;
	color: #666;
}

body a { color: #999; font-weight: normal; }
body a:hover {text-decoration: underline;}

#wrapper {
	width: 1000px;
	background: #FFF;
	margin: 0 auto 0 auto;
	text-align: left;
}

#column {
	float: left;
	text-align: left;
}

#column_double {
	float: left;
	width: 650px;
	margin: 0;
	text-align: left;
	padding-bottom: 20px;
}

#column_article {
	float: left;
	margin: 15px 0 10px 0;
	text-align: left;
}

#column_right {
	float: left;
	width: 320px;
	margin: 0;
	padding: 0 10px 10px 10px;
	text-align: left;
}

#column_home {
	float: left;
	width: 1000px;
	text-align: left;
}

#column_gallery {
	float: left;
	width: 990px;
	text-align: left;
}

.dline { 
	display: block;
	float: left;
	width: 100%;
	border-top: 1px solid #d9d9d9;
}

/********************************************
Header
********************************************/

#header {
	width: 100%;
	height: 120px;
	margin: 0;
}

.header_wrap{
	width: 1000px;
	margin: 0 auto 0 auto;
}

.logo{
	float: left;
	display: block;
	background: url(img/logo.gif) no-repeat;
	margin-top: 30px;
	width: 390px;
	height: 30px;
}

.top_menu{
	float: left;
	width: 990px;
	margin: 20px 0 0 0;
}

.top_menu_links {
	float: left;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #999;
	margin: 0 60px 0 0;
}

/********************************************
Footer
********************************************/

img#wpstats {display:none;}

#footer {
	width: 1000px;
	margin: 30px auto 20px auto;
	text-align: left;
}

.footer_credits {
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
	font-family: arial;
	font-size: 9px;
	line-height: normal;
	color: #CCC;
	padding-bottom: 20px;
}

.footer_credits a { 
	font-family: arial;
	font-size: 10px;
	color: #999; 
}

/********************************************
Homepage
********************************************/

#fadeshow1 {
	float: left;
	width: 1000px;
	height: 550px;
	margin-top: 15px;
}

.column_news {
	float: left;
	width: 240px;
	margin: 10px 10px 0 40px;
}

.titolation {
	font-weight: bold;
	color: #999;
	margin-bottom: 15px;
}

.section_titolation {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

.news_home {
	float: none;
	margin-bottom: 8px;
}
.news_home a {
	color: #CCC;
}
.news_home a:hover {
	color: #999;
}

/********************************************
The Post
********************************************/

.thepost {
	float: left;
	margin: 0;
	line-height: 14px;
}

.title {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: 1.2em;
	margin: 15px 0 15px 0;
}

.post_info {
	margin-bottom: 10px;
	line-height: 20px;
}

.byauthor, .byauthor a {
	color: #777;
	margin: 0 5px 10px 0;
	font-weight: normal;
}

.date_box {
	margin: 0 10px 10px 0;
	font-family: Arial;
	font-size: 10px;
	color: #c1b399;
}

.entry {display: block; padding-top: 25px;}

.entry a:hover{text-decoration:underline;}

.entry img {
	max-width:630px;
}

.entry p, .entry p em,
.entry p a, .entry p b,
.entry p strong, .entry p i {
	font-size:14px;
	margin: 0 0 10px 0;
	line-height: 1.5em;
}

.entry ul {
	margin: 0 0 15px 0;
	padding: 5px 0 0 0;
}

.entry ol {
	margin-bottom: 15px;
	margin-left: 15px;
}

.entry ul ul, .entry ol ol {
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #666;
}

.entry ul li {
	background-position: left 8px;
	padding: 3px 0 3px 10px;
	line-height: 1.3em;
}

.entry ol li {
	line-height: 1.4em;
	border-bottom: 1px dotted #8a8073;
	padding: 3px 0 3px 0;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin: 0 0 10px 0;
}

.entry h1 {
	font-size: 2.2em;
	font-weight: normal;
	letter-spacing: -1px;
}

.entry h2 {
	font-size: 25px;
	font-weight: normal;
	color: #712648;
}

.entry h3 {
	color: #00aed3;
	font-size: 1.8em;
	font-family: arial;
	font-weight: normal;
	letter-spacing: -1px;
}

.entry h4 {
	color: #297eb9;
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: -1px;
}

.entry h5 {
	font-size: 1.1em;
	color: #333;
}

.entry h6 {
	font-size: 1em;
	color: #000;
}

.entry del {
	text-decoration: line-through;
	color: #aaa;
}

.entry ins {
	text-decoration: underline;
	font-weight: bold;
}

.entry code {
	margin: 0 0 20px 0;
	display: block;
	background: #eee;
	border: 1px solid #e6e6e6;
	font-size: 1.1em;
	color: #444;
	padding: 10px;
}

.entry blockquote {
	display: block;
	background: #e9f8fb;
	border: 1px solid #cfdee1;
	padding: 0 10px 10px 10px;
	margin: 0 0 20px 0;
	color: #366799;
	font-weight: bold;
}

.entry blockquote blockquote {
	border: none;
	padding: 0 0 0 20px;
	margin: 0 0 10px 0;
	color: #555;
	font-weight: normal;
}

/* WP Caption */

.wp-caption {
	background-color: #f3f3f3;
	margin: 0 15px 15px 0;
	padding: 4px 0 0 0;
	text-align: center;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	float:left;
	padding: 3px;
	margin: 0 10px 0 10px;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	text-align: left;
	color: #888;
}

/********************************************
News Archives
********************************************/

.news_archives {
	width: 630px;
	float: left;
	padding: 15px 0 15px 0;
	text-align: left;
	border-bottom: 1px solid #d9d9d9;
}
.news_archives .news_title a { color: #666; }
.news_archives .news_title a:hover { color: #999; }
.news_archives .excerpt { color: #CCC; }

/* Sidebar projects list  */

.projects_sidebar {
	width: 300px;
	float: left;
	padding: 15px 0 15px 0;
	text-align: left;
	border-bottom: 1px solid #d9d9d9;
}
.projects_sidebar .n_post {
	float: left;
	width: 132px;
	margin: 0 0 0 10px;
}
.projects_sidebar .news_title a { color: #666; }
.projects_sidebar .news_title a:hover { color: #999; }
.projects_sidebar .excerpt { color: #CCC; }

/********************************************
Projects Listing
********************************************/

.category_projects {
	width: 500px;
	float: left;
	text-align: left;
}

.projects_listing {
	width: 480px;
	float: left;
	padding: 15px 0 15px 0;
	text-align: left;
	border-bottom: 1px solid #d9d9d9;
}
.projects_listing .n_post {
	float: left;
	width: 320px;
	margin: 0 0 0 10px;
}
.projects_listing .news_title a { color: #666; font-weight: bold; }
.projects_listing .news_title a:hover { color: #999; }
.projects_listing .excerpt { color: #CCC; }

/********************************************
Photo Gallery
********************************************/

.photoblock-image {
	float: left;
	height: inherit;
	width: 690px;
	display: block;
	padding: 15px 0 10px 0;
}

.photoblock-image img {
	width: auto;
	text-align: left;
	height: auto;
	margin: 0;
	max-width: 690px;
	overflow: hidden;
}

.image_count{
	margin: 10px 0 15px 0;
	line-height: 14px;
}

.photos {
	float: left;
	display: block;
	width: 280px;
	padding: 5px 0 0 10px;
}

.photos li {
	float: left;
	display: block;
	padding-right: 1px;
	padding-bottom: 8px;
}

.photos li a {
	float: left;
	display: block;
	border: 1px solid #fff;
}

.photos li img {
	padding: 1px;
	display: block;
	overflow: hidden;
}
.photos li a:hover {border: 1px solid #712648}
.photos li a.selected, .photos li a.selected:hover {border: 1px solid #91643c}

.next1 {
	cursor: pointer;
	position: relative;
	float: left;
	display: block;
	background: url(img/gallery-arrows.gif) top right;
	width: 80px;
	height: 27px;
	margin: 10px 10px 10px 0;
}
.next1:hover {background: url(img/gallery-arrows.gif) bottom right;}

.prev1 {
	cursor: pointer;
	position: relative;
	float: left;
	display: block;
	background: url(img/gallery-arrows.gif) top left;
	width: 80px;
	height: 27px;
	margin: 10px 2px 10px 0;
}
.prev1:hover {background: url(img/gallery-arrows.gif) bottom left;}

@media print {
	.tabcontent {
	display: block !important;
	}
}